GIT-SHOW-UNMERGED-BRANCHES(1)

NAME
git-show-unmerged-branches - Show unmerged branches

SYNOPSIS
git-show-unmerged-branches

DESCRIPTION
Show all branches not merged in to current HEAD.

EXAMPLES
$ git show-unmerged-branches

AUTHOR
Written by Paul Schreiber <paulschreiber@gmail.com>

REPORTING BUGS
<https://github.com/tj/git-extras/issues>

SEE ALSO
<https://github.com/tj/git-extras>